<div class="card mb-3 border border-success">
  <div class="row">
    <div class="col-8">
      <div class="card-body">
        <h5 class="card-title">{{ course.title }}</h5>
        <p class="card-text">{{ course.description }}</p>
      </div>
    </div>
    <div class="col-4">
      <div class="card-body">
        <ul class="list-unstyled">
          <li class="mb-2">
            <span class="font-weight-bold">Authors: </span>
            {{ course.authors | arrayToString }}
          </li>
          <li class="mb-2">
            <span class="font-weight-bold">Duration: </span>
            {{ course.duration | minutesToDuration }}
          </li>
          <li class="mb-2">
            <span class="font-weight-bold">Created: </span>
            {{ course.creationDate && (course.creationDate | toDate | date: "dd.MM.yyyy") }}
          </li>
        </ul>
      </div>
      <ng-content></ng-content>
    </div>
  </div>
</div>
